.MEDIUM {
	font-size: 16px;
	color: #FFF;
	padding: 15px;
}
.midden {
	font-size: 12px;
    text-align: center;
	color: #C5C3C3;
	padding: 0px;
	margin: 0px;
	line-height: 125%;
    letter-spacing: 1px;
	font-style: normal;
	font-weight: normal;
}
.subtext2 {
	text-align: center;
	color: #f7639c;
}
body {
	margin: 20;
	padding: 5;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 17px;
	color: #ffffff;
	text-align: center;
	left: 5px;
	top: 5px;
	right: 5px;
	bottom: 5px;
	background-image: url(406878.jpg);
	background-color: #000;
	background-attachment: fixed;
}

.subtext {
	font-size: 30px;
	font-family: 'Open Sans Condensed', sans-serif;
	letter-spacing: normal;
	text-align: left;
	vertical-align: baseline;
	word-spacing: normal;
	white-space: normal;
	color: #ffffff;
}
.subtext2 {
	font-size: 20px;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	font-weight: 400;
	text-align: center;
	vertical-align: baseline;
	word-spacing: normal;
	white-space: normal;
	color: #FFF;
}
.subtext1 {
	font-size: 24px;
	font-family: 'Homemade Apple', cursive;
	letter-spacing: normal;
	text-align: center;
	vertical-align: baseline;
	word-spacing: normal;
	white-space: normal;
	color: #f7639c;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	font-weight: 400;
	font-family: 'Oswald', sans-serif;
	color: #222222;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.3em;
	text-align: left;
}

h3 {
	font-size: 1.6em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
	text-align: center;
}

ul, ol {
}

a {
	color: #FFF;
}

a:hover {
	font-size: 16px;
	text-align: left;
}

/* Menu */

#menu {
	float: left;
	width: 100%;
	height: 80px;
	padding: 0;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#menu ul {
	float: middle;
	margin: 0;
	padding: 15px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
	padding: 0px 0px 0px 0px;
}

#menu a {
	display: block;
	margin-right: 10px;
	padding: 10px;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	font-weight: 300;
	color: #BF8AC6;
	border: thin inset #FFF;
}

#menu a:hover, #menu .current_page_item a {
	text-decoration: none;
	color: #FFFFFF;
}

#menu .current_page_item a {
	border-radius: 5px;
	background-color: #ff35b5;
	color: #ff35b5;
}

#menu2 {
	float: left;
	width: 100%;
	height: 80px;
	padding: 0;
	margin-top: 0;
	margin-right: 50px;
	margin-bottom: 0;
	margin-left: 250px;
}

#menu2 ul {
	float: middle;
	margin: 0;
	padding: 15px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu2 li {
	float: left;
	padding: 0px 0px 0px 0px;
}

#menu2 a {
	display: block;
	margin-right: 10px;
	padding: 10px;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #BF8AC6;
	border: thin inset #FFF;
}

#menu2 a:hover, #menu .current_page_item a {
	text-decoration: none;
	color: #FFFFFF;
}

#menu2 .current_page_item a {
	border-radius: 3px;
	background-color: #ff35b5;
	color: #FFF;
	font-size: 20px;
}
#menu2A {
	float: center;
	width: 450px;
	height: 100px;
	margin: 0 auto;
	padding: 0;
}

#menu2A ul {
	float: center;
	margin: 0;
	padding: 0px 10px 10px 0px;
	list-style: none;
	line-height: normal;
}

#menu2A li {
	float: center;
	padding: 0px 0px 0px 0px;
}

#menu2A a {
	display: block;
	margin-right: 0px;
	padding: 10px 10px 10px 10px;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-size: 20px;
	font-weight: 300;
	color: #000000;
	border: none;
}

#menu2A a:hover, #menu .current_page_item a {
	text-decoration: none;
	color: #FFFFFF;
}

#menu2A .current_page_item a {
	background: #f7639c;
	border-radius:20px 0px 20px 0px;
	font-weight: 400;
	font-size: 20px;
	font-family: Oswald, sans-serif;
}

#menu2B {
	float: center;
	height: auto;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
}

#menu2B ul {
	float: center;
	margin: 0;
	padding: 0px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu2B li {
	float: center;
	padding: 0px 0px 0px 0px;
}

#menu2B a {
	display: block;
	margin-right: 1px;
	padding: 5px 10px 5px 10px;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #BF8AC6;
	border: thin inset #FFF;
}

#menu2B a:hover, #menu .current_page_item a {
	text-decoration: none;
	color: #FFFFFF;
	font-weight: normal;
	font-size: 16px;
}

#menu2B .current_page_item a {
	border-radius: 3px 3px 3px 3px;
	font-family: Oswald, sans-serif;
	font-weight: normal;
	font-size: 150%;
	background-color: #ff35b5;
	;
	line-height: normal;
	color: #000;
}

.kader2 {
	background-color:#000;
	opacity: 0.85;
	height: 475px;
	width: 90%;
	text-align: center;
	border:1px solid #3C3C3C;
	box-shadow:0px 0px 20px 0px #000;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	padding-right: 10px;
	padding-left: 10px;
}

.kader1 {
	background-color:#000;
	opacity: 0.85;
	height: 200px;
	width: 90%;
	text-align: center;
	border:1px solid #3C3C3C;
	box-shadow:0px 0px 20px 0px #000;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	padding: 1px;
}

.rounded,
.rounded-spec {
	width:300px;
	margin-top:15px;
	margin-bottom:15px;
	border:1px solid #3C3C3C;
	box-shadow:0px 0px 30px 0px #000;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	background-color:#000;
	color:#FFF;
	text-align:center;
	height: auto;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
}

.rounded-spec {
	-moz-border-radius:40px 0px 40px 0px;
	-webkit-border-radius:40px 0px 40px 0px;
	border-radius:40px 0px 40px 0px;
	font-size: 18px;
	color: #f7639c;
}
.rounded,
.rounded-spec2 {
	width:1024px;
	margin-top:15px;
	margin-bottom:15px;
	padding:10px;
	border:thin inset #FFF;
	box-shadow:0px 0px 30px 0px #000;
	border-radius:0px 0px 10px 10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px; /* Standard syntax (must be last) */
	color: #252525;
	font-size: 16px;
	height: auto;
	background-image: url(kerstcover-lisabrunet-2020-2b.jpg);
	background-color: #000;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center top;
	}
	background-color:#000;
	color:#FFF;
	text-align:center;
	height: 485px;
}

.rounded-spec2 {
	-moz-border-radius:40px 0px 40px 0px;
	-webkit-border-radius:40px 0px 40px 0px;
	border-radius:40px 0px 40px 0px;
	font-family: Oswald, sans-serif;
	color: #FFF;
	width: 1080px;
    max-width: 1080px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.rounded,
.rounded-spec3 {
	width:880px;
	margin-top:15px;
	margin-bottom:15px;
	padding:10px;
	border:1px solid #3C3C3C;
	box-shadow:0px 0px 30px 0px #000;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px
	background-color:#282828;
	color:#FFF;
	text-align:center;
}

.rounded-spec3 {
	-moz-border-radius:40px 0px 40px 0px;
	-webkit-border-radius:40px 0px 40px 0px;
	border-radius:40px 0px 40px 0px;
}
.rounded,
.rounded-spec8 {
	width:auto;
	margin-top:15px;
	margin-bottom:15px;
	padding:10px;
	border:1px solid #3C3C3C;
	box-shadow:0px 0px 30px 0px #000;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	background: #FFF; /* For Safari */
	background: -o-linear-gradient(#000, #000, #FF1DAC); /* Standard syntax (must be last) */
	color: #252525;
	font-size: 16px;
	height: auto;
	background-image: url(afbeeldingen/background-1.jpg);
	background-color: -moz-linear-gradient(;}
	background-color:#000;
	color:#FFF;
	text-align:center;
	height: 485px;

}
.rounded,
.rounded-spec2V {
	width:1024px;
	margin-top:15px;
	margin-bottom:15px;
	padding:10px;
	border:1px solid #3C3C3C;
	box-shadow:0px 0px 30px 0px #000;
	border-radius:0px 0px 10px 10px;
	color: #252525;
	font-size: 16px;
	height: auto;
	background-image: url(afbeeldingen/background-1.jpg);
	background-color:#000;
	color:#FFF;
	text-align:center;
	height: 485px;
}

.rounded-spec2V {
	-moz-border-radius:40px 0px 40px 0px;
	-webkit-border-radius:40px 0px 40px 0px;
	border-radius:40px 0px 40px 0px;
	font-family: Oswald, sans-serif;
	color: #F274B5;
}
.rounded,
.rounded-spec12 {
	width:90%;
	margin-top:15px;
	margin-bottom:15px;
	padding:10px;
	border:thin inset #FFF;
	box-shadow:0px 0px 30px 0px #000;
	border-radius:0px 0px 10px 10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px; /* Standard syntax (must be last) */
	color: #252525;
	font-size: 16px;
	height: auto;
	background-image: url(afbeeldingen/kader.jpg);


.rounded-spec12 {
	-moz-border-radius:40px 0px 40px 0px;
	-webkit-border-radius:40px 0px 40px 0px;
	border-radius:40px 0px 40px 0px;
	font-family: Oswald, sans-serif;
	color: #FFF;
	width: 90%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(afbeeldingen/kader.jpg);
}
.rounded,
.rounded-spec50 {
	width:1024px;
	margin-top:15px;
	margin-bottom:15px;
	padding:10px;
	color: #252525;
	font-size: 16px;
	height: auto;
	background-color: #000;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center top;
}

.rounded-spec50 {
	font-family: Oswald, sans-serif;
	color: #FFF;
	width: 90%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#menu21 {
	float: right;
	height: 100px;
	padding: 0;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#menu21 ul {
	float: right;
	margin: 0;
	padding: 15px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu21 li {
	float: right;
	padding: 0px 0px 0px 0px;
}

#menu21 a {
	display: block;
	margin-right: 20px;
	padding: 20px;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	font-weight: 300;
	color: #BF8AC6;
	border: thin inset #FFF;
}

#menu21 a:hover, #menu .current_page_item a {
	text-decoration: none;
	color: #FFFFFF;
	font-size: 17px;
}

#menu21 .current_page_item a {
	border-radius: 5px;
	background-color: #2F1344;
	color: #db6dce;
}

#menu2S {
	float: center;
	width: 250px;
	height:auto;
	padding: 0;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#menu2S ul {
	float: center;
	margin: 0;
	padding: 0px 0px 0px 0px;
	list-style: none;
	line-height: normal;
	font-weight: normal;
}

#menu2S li {
	float: center;
	padding: 0px 0px 0px 0px;
}

#menu2S a {
	display: block;
	margin-right: 1px;
	padding: 10px 10px 10px 10px;
	text-decoration: none;
	text-align: center;
	font-family: Oswald, sans-serif;
	font-size: 18px;
	color: #FC94B8;
	border: none;
}

#menu2S a:hover, #menu .current_page_item a {
	text-decoration: none;
	color: #FFFFFF;
}

#menu2S .current_page_item a {
	border-radius: 5px;
	background-color: #585858;
	color: #FFF;
	font-size: 18px;
}
	
@media screen and (max-width: 1024px) {
body{
	font-size: 100%;
	color: #FFF;
	        }

#menu2 {
	float: center;
	width: 100%;
	height:auto;
	padding: 0;
	margin-top: 0;
	margin-right: 5px;
	margin-bottom: 0;
	margin-left: 5px;
}

#menu2 ul {
	float: center;
	margin: 0;
	padding: 0px 0px 0px 0px;
	list-style: none;
	line-height: normal;
	font-weight: normal;
}

#menu2 li {
	float: center;
	padding: 0px 0px 0px 0px;
}

#menu2 a {
	display: block;
	margin-right: 1px;
	padding: 10px 10px 10px 10px;
	text-decoration: none;
	text-align: center;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 275%;
	color: #FC94B8;
	border: none;
}

#menu2 a:hover, #menu .current_page_item a {
	text-decoration: none;
	color: #FFFFFF;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

#menu2 .current_page_item a {
	border-radius: 0px;
	background-color: #EA31A9;
	color: #000;
	font-size: 275%;
}
.rounded,
.rounded-spec2 {
	width:100%;
	margin-top:15px;
	margin-bottom:15px;
	padding:5px;
	border:thin inset #FFF;
	color: #252525;
	font-size: 200%;
	height: auto;
	background-image: url(kerstcover-lisabrunet-2020-2b.jpg);
	background-color: #000;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center top;
}
.rounded-spec2 {
	color: #FFF;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.rounded,
.rounded-spec50 {
	width:100%;
	margin-top:15px;
	margin-bottom:15px;
	text-align:center;
}
.midden {
	font-size: 100%;
    text-align: center;
	color: #C5C3C3;
	padding: 0px;
	margin: 0px;
	line-height: 125%;
    letter-spacing: 1px;
	font-style: normal;
	font-weight: normal;
}

#menu2B {
	float: center;
	height: auto;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
}

#menu2B ul {
	float: center;
	margin: 0;
	padding: 0px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu2B li {
	float: center;
	padding: 0px 0px 0px 0px;
}

#menu2B a {
	display: block;
	margin-right: 1px;
	padding: 5px 10px 5px 10px;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-size: 72px;
	font-weight: normal;
	color: #BF8AC6;
	border: thin inset #FFF;
}

#menu2B a:hover, #menu .current_page_item a {
	text-decoration: none;
	color: #FFFFFF;
	font-weight: normal;
	font-size: 72px;
}

#menu2B .current_page_item a {
	border-radius: 3px 3px 3px 3px;
	font-family: Oswald, sans-serif;
	font-weight: normal;
	font-size: 72px;
	background-color: #ff35b5;
	;
	line-height: normal;
	color: #000;
}

.kader2 {
	background-color:#000;
	opacity: 0.85;
	width: 100%;
	text-align: center;
	border:1px solid #3C3C3C;
	padding-right: 5px;
	padding-left: 5px;
}
}
